Avis de non-responsabilité et informations légales

LES INFORMATIONS DE CE DOCUMENT SONT FOURNIES A PROPOS DES PRODUITS D'INTEL®. AUCUNE LICENCE, EXPRESSE OU IMPLICITE, PAR ESTOPPEL OU AUTREMENT, N'EST ACCORDEE AUX DROITS DE PROPRIETE INTELLECTUELS PAR CE DOCUMENT. A L'EXCEPTION DES DISPOSITIONS SPECIFIEES DANS LES TERMES ET CONDITIONS DE VENTE D'INTEL POUR CE GENRE DE PRODUITS, INTEL N'ASSUME AUCUNE RESPONSABILITE DE QUELQUE NATURE QUE CE SOIT, ET INTEL REJETTE TOUTES GARANTIES EXPRESSES OU IMPLICITES, EN RELATION A LA VENTE ET/OU L'UTILISATION DES PRODUITS D'INTEL, Y COMPRIS LES RESPONSABILITES OU GARANTIES D'ADEQUATION A UN BESOIN PARTICULIER, DE QUALITE MARCHANDE, OU DE NON CONTREFAÇON DE BREVETS, DROITS D'AUTEUR OU AUTRES DROITS DE PROPRIETE INTELLECTUELLE. Les produits d'Intel ne sont pas conçus pour une utilisation dans des systèmes médicaux, de périphériques de survie, de contrôles critiques ou de sécurité, ou dans des applications de facilité nucléaires.

Intel peut effectuer des modifications aux spécifications et descriptions du produit à tout moment, sans notification.

Les designers ne doivent pas relier sur l'absence ou les caractéristiques de toutes fonctions ou instructions marquées comme « réservée » ou « non définie. » Intel réserve ces fonctions ou ces instructions pour une version future et n'acceptera aucune responsabilité pour tout conflit ou incompatibilité résultant de modifications futures.

MPEG est une norme internationale de Compression/décompression promue par l'ISO. Les informations des CODEC MPEG ou les plates-formes activées pour le MPEG peuvent nécessiter des licences de plusieurs entités, y compris d'Intel Corporation.

Le logiciel décrit dans ce document peut contenir des défauts de logiciel qui peuvent causer le produit de dévier des spécifications publiées. Les défauts courants enregistrés sont disponibles sur demande.

Ce document et le logiciel qu'il décrit sont fournis sous licence et ne peuvent être utilisés ou copiés que conformément aux termes de la licence. Les informations dans ce manuel sont fournies pour un usage informatif, sont sujettes à des modifications sans préavis, et ne devraient pas être interprétées comme un engagement par Intel Corporation. Intel Corporation n'assume aucune responsabilité pour toute erreur ou inexactitude qui peuvent apparaître dans ce document ou dans tous les logiciels qui peuvent être fournis avec ce document.

Excepté si autorisé par une telle licence, aucune partie de ce document ne peut être reproduite, stockée dans un système d'archivage, ou transmis sous n'importe quelle forme ou par n'importe quel moyen sans le consentement explicite par écrit d'Intel Corporation.

Les développeurs ne doivent pas relier sur l'absence ou les caractéristiques de toutes fonctions ou instructions marquées comme « réservée » ou « non définie. » Un usage incorrect des fonctions ou instructions réservées ou non définies peuvent causer un comportement imprévisible ou un échec dans le code logiciel des développeurs lors de l'exécution sur un processeur Intel. Intel réserve ces fonctions ou ces instructions pour une version future et n'acceptera aucune responsabilité pour tout conflit ou incompatibilité résultant de leur usage non autorisé.

Intel et Intel Viiv sont des marques déposées ou enregistrées d'Intel Corporation ou de ses filiales, aux Etats-Unis et dans d'autres pays.

* Les autres noms et marques peuvent être réclamés comme la propriété d'autres.

Copyright (C) 2006-2007, Intel Corporation.


Bienvenue dans l'aide de l'utilisateur du logiciel Intel® Media Share

Bienvenue

Cette aide en ligne contient des informations qui vous permettront d'utiliser au mieux du logiciel Intel® Media Share pour profiter de la richesse des médias disponibles sur votre réseau domestique.

Cliquez sur les liens ci-dessous pour en savoir plus sur l'utilisation du logiciel Intel Media Share.

Voir aussi

Présentation

Glossaire des termes

Obtenir de l'aide

Fonctionnalités du logiciel Intel® Media Share


Avant de commencer

Utilisez le logiciel Intel® Media Share pour parcourir, lire, afficher ou copier les médias enregistrés sur d'autres ordinateurs de votre réseau domestique à partir de votre ordinateur portable doté d'un processeur Intel®.

Pour ce faire, tous les ordinateurs doivent être disponibles sur le réseau domestique et un serveur de médias doit être en fonctionnement sur les ordinateurs contenant les médias auxquels vous voulez accéder.

Si votre serveur est un serveur de médias Intel® Viiv™, le logiciel Intel® Media Share doit être authentifié sur le serveur de médias lors de sa première connexion au réseau.

Pour authentifier le logiciel Intel Media Share :

  1. Sur le PC doté de la technologie Intel® Viiv™, ouvrez le logiciel Intel Viiv en cliquant avec le bouton droit sur l'icône Intel Viiv dans la barre des tâches.
  2. Cliquez sur Paramètres Intel Viiv.
    Le logiciel Intel Viiv s'ouvre.
  3. Sélectionnez Ajouter un nouveau périphérique. Suivez les invites de l'assistant.
  4. Une fois l'ordinateur équipé d'un processeur Intel connecté à votre réseau domestique, cliquez sur Réessayer dans le logiciel Intel Media Share pour rechercher de nouveau les serveurs de médias.

Si le serveur n'est pas un serveur de médias Intel Viiv, consultez le guide d'utilisation de ce serveur.

Les liens suivants conduisent aux informations pour l'utilisation efficace sur logiciel et la configuration du réseau domestique pour optimiser votre expérience d'utilisateur.

Voir aussi

À propos du logiciel Intel Media Share

Navigation dans le logiciel Intel Media Share

Lecture ou visualisation des fichiers de médias

Copie des médias

Travailler avec la liste des mises à jour du logiciel Intel Media Share


Configuration requise

Les Notes de version du logiciel Intel® Media Share décrivent la configuration requise.

Un lien vers le fichier LisezMoi (qui contient les Notes de version) se trouve dans le menu Démarrer>Tous les programmes>Logiciel Intel Media Share installé sur votre disque dur.

Voir aussi

Changement de serveur de médias


Présentation

Le logiciel Intel® Media Share vous permet d'accéder à, d'afficher, de copier et de jouer les médias numériques disponibles sur votre réseau domestique. Il a été conçu pour être exécuté sur un ordinateur portable équipé d'un processeur Intel®, et fournit des performances optimales lorsqu'il est utilisé en conjonction avec des serveurs de médias Intel® Viiv™.

Le logiciel étend également l'accès aux serveurs conformes UPnP* disponibles sur votre réseau domestique.

Voir aussi

Avant de commencer

Sélection du serveur

Changement de serveur de médias

Menu principal et sous-menus

Accès à la Zone Intel® Viiv™

Copie des médias

Lecture des médias

Fermeture du logiciel Intel Media Share


Obtenir de l'aide

Utilisez l'aide en ligne pour obtenir des informations et des instructions utiles sur les concepts, les procédures, et l'interface utilisateur du logiciel Intel® Media Share.

Affichage de l'aide

Pour afficher l'aide en ligne du logiciel Intel Media Share, cliquez sur Aide sur la barre de navigation.

La fenêtre d'aide s'affiche avec les options suivantes :

  • Sommaire. Cliquez sur l'onglet Contenus pour parcourir les rubriques de la table des matières par catégorie.
  • Index.Cliquez sur Index pour afficher un index de toutes les rubriques. Entrez le mot que vous recherchez, ou faites défiler la liste.
  • Recherche. Cliquez sur l'onglet Recherche pour rechercher des informations générales sur le logiciel Intel Media Share.

Navigation

Vous pouvez naviguer dans le logiciel Intel® Media Share comme dans un navigateur Web :

  • Cliquez sur Précédent [image] pour retourner à la rubrique précédente.
  • Cliquez sur Suivant [image] pour avancer à la rubrique suivante de l'historique du navigateur. Le bouton Suivant n'avance pas à la rubrique suivante de la table des matières du fichier d'aide.
  • Cliquez avec le bouton droit sur la page des rubriques et sélectionnez Précédent ou Suivant.

Liste des rubriques

Vous pouvez masquer ou afficher la liste des rubriques en cliquant sur Masquer ou Afficher [image].

Aide contextuelle

Appuyez sur la touche F1 sur votre clavier pour obtenir de l'aide sur un écran spécifique.

Voir aussi

Glossaire


Fonctionnalités du logiciel Intel® Media Share

Fonctionnalités

Le logiciel Intel® Media Share est conçu pour fonctionner sur un ordinateur portable équipé d'un processeur Intel® en tant qu'outil permettant d'accéder à, d'afficher, de copier et de lire les médias provenant d'un serveur de médias Intel® Viiv™ ou UPnP*.

Grâce au logiciel Intel Media Share, il est possible de :

  • Parcourir ou sélectionner des médias

    Parcourir sur votre réseau domestique tous les médias (audio, vidéo, photos) disponibles sur les serveurs de médias Intel Viiv ou UPnP*.

  • Commander la lecture

    • Jouer sur votre ordinateur équipé d'un processeur Intel les médias disponibles sur les serveurs de média Intel Viiv ou UPnP* et envoyés en continu sur votre réseau domestique, en utilisant les Contrôles de lecture de médias, tels que Jouer, Arrêt, Pause, Suivant, Précédent, Muet et Volume.

  • Copier les médias

    • Copier des fichiers depuis le serveur de médias vers votre ordinateur portable équipé d'un processeur Intel pour les afficher et les jouer hors ligne.

  • Planifier des mises à jour

    • Planifier la copie des médias au moment où le serveur de médias connecté n'est pas soumis à de fortes demandes.

  • Prend en charge tous les formats et types de médias standards

    • Inclut les types et formats de médias standard tels que MP3, JPEG, WMA, WMV, MPEG2, PNG, WMV, LPCM.

  • Faites l'expérience de la technologie Intel Viiv

    • Profitez pleinement des fonctionnalités avancées d'une plate-forme Intel Viiv Media Server, telles que :

    • Applications et services
    • Zone Intel® Viiv™
    • Miniatures
    • Smart Streaming Intel®
    • Technologie de gestion d’alimentation
  • Lecture de contenu premium

    Jouez le contenu premium sur votre réseau domestique par l'intermédiaire du serveur de médias Intel Viiv. Les services par abonnement ou à la carte offrent un accès unique ou par durée à une vaste sélection de fichiers audio et vidéo.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Navigation sur le serveur de médias

Utilisation des contrôles de lecture

Copie des médias

Planifier une mise à jour

Types et formats de médias standard


Lecture des médias vidéo et audio protégés

Le logiciel Intel® Media Share vous permet de visualiser à distance les fichiers vidéo et audio protégés par les GDN sur le serveur de médias Intel® Viiv™ (ou sur tout serveur de médias prenant en charge le protocole DTCP-IP).

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Pour lire les fichiers de médias premium :

  1. Cliquez sur les options de menu Vidéos, Musique ou Parcourir le serveur comme vous le feriez pour des fichiers de médias personnels.
    Le contenu protégé est signalé par un astérisque devant son nom.

  2. Cliquez sur Lecture, le contenu est alors restitué.

REMARQUE

Il est impossible de faire un retour rapide ou une avance rapide du contenu premium ; si vous arrêtez le média, il vous faudra le relire depuis le début.

Voir aussi

Sélection du serveur

Changement ou choix du serveur de médias


Glossaire

Certains des termes utilisés dans le contexte du logiciel Intel® Media Share sont définis ci-dessous.

Terme

Définition

Album

Catégorie de tri pour regroupement des fichiers de médias vidéo, audio et d'image.

Applications et services

Application d'accès en ligne et extensions de services pour l'environnement de serveur de médias Intel® Viiv™ qui fournissent des fonctionnalités supplémentaires aux clients. Différents ensembles d'applications et services sont fournis par les fournisseurs/fabricants d'ordinateurs dotés d'un processeur Intel®.

Client

Tout matériel ou logiciel communiquant avec un ordinateur serveur sur le réseau domestique ou sur l'Internet.

Codec

Abréviation de compression/décompression ; composant plug-in logiciel fourni par divers fournisseurs tiers qui permet au logiciel Intel® Media Share et à d'autres applications se trouvant sur votre ordinateur de jouer des formats de médias spécifiques.

Liste de copie

Une liste des fichiers médias que vous désirez copier, visualiser, posséder ou ajouter à votre collection personnelle.

GDN

Gestion des droits numériques
Technologie qui assure que le contenu premium qui est copié pour visualisation et stockage sur votre disque dur est sécurisé. Applique un contrôle de distribution en empêchant la reproduction et la distribution des fichiers de contenu premium de votre ordinateur.

DTCP-IP

Digital Transmission Content Protection sur protocole Internet.
Spécification de protection contre la copie du contenu protégé par les droits d'auteur qui est transféré par interfaces numériques sur les réseaux domestiques qui adhèrent au protocole Internet. Selon cette spécification, le contenu numérique peut être partagé de manière sécurisée entre les périphériques dans le domicile d’un utilisateur, mais pas avec des tiers en dehors du réseau domestique.

En utilisant ce procédé d'authentification, DTCP-IP vous permet de diffuser en continu du contenu protégé par DRM à partir de votre serveur de médias Intel Viiv vers des périphériques de confiance sur votre réseau domestique, tels que les systèmes dotés du logiciel Intel Media Share.

DTCP-IP ne permet pas l'envoi sur Internet de contenu protégé par DRM afin de le partager hors du réseau domestique

Environnement de réseau domestique

Réseau d'ordinateurs dans l'environnement résidentiel ne comptant pas plus de 20 périphériques réseau (ordinateurs, routeurs, commutateur, concentrateurs).

Smart Streaming Intel®

Smart Streaming Intel® limite le risque de formats de données incompatibles en convertissant les médias personnels en un format compris par les périphériques vérifiés pour la technologie Intel® Viiv™.

Smart Streaming Intel optimise l'expérience de lecture/visualisation de média en optimisant la bande passante réseau disponible. Il en résulte une lecture régulière sans à coups dans la lecture ou la visualisation du fichier.

Voir www.intel.com/go/viiv_info pour plus d'informations.

Serveur de médias Intel® Viiv™

Le serveur de médias Intel Viiv distribue les médias personnels et le contenu à partir des services en ligne et l'interface utilisateur des applications vers d'autres périphériques vérifiés pour la technologie Intel Viiv sur tout le réseau domestique.

Intel® Media Share Monitor

Désigne l'icône du coin inférieur droit du moniteur qui indique le type de serveur actuellement disponible sur le réseau domestique.

Double-cliquez sur l'icône du serveur de médias Intel Viiv pour vous connecter automatiquement à ce serveur.

Technologie Intel® Viiv™

La technologie Intel la plus importante pour les médias qui vous permet d'écouter de la musique numérique, jouer des diaporamas de photos et jouer des médias en continu directement à partir d'un ordinateur basé sur la technologie Intel Viiv dans une pièce en passant par un périphérique numérique mis en réseau dans une autre pièce.

Le logiciel Intel® Media Share v.1.0.1 ne prend en charge que le contenu premium à partir des systèmes utilisant la technologie Intel® Viiv™.

Zone Intel® Viiv™

Portail de médias pour les périphériques vérifiés pour la technologie Intel Viiv qui donne accès à des services et applications vérifiés à partir d'un périphérique de médias en réseau.

La zone Intel Viiv est accessible grâce au logiciel Intel Media Share.

La zone Intel Viiv offre une grande diversité de ressources et services en ligne. Ces services varient en fonction du fabricant de l'ordinateur portable équipé d'un processeur Intel® et du lieu géographique ; il faut donc consulter la documentation fournie par ce fabricant pour plus de détails sur les services et ressources disponibles sur l'ordinateur portable.

Formats de fichiers de médias

Ces formats de fichier de médias sont actuellement pris en charge par le logiciel Intel Media Share :

  • WMA : Windows* Media Audio Format de fichier audio compressé développé par Microsoft*.
  • WMV : Windows* Media Video Nom générique de l'ensemble de codecs vidéo développés par Microsoft*. Le flux vidéo est souvent combiné avec un flux audio de Windows Media Audio et encapsulé dans les fichiers au format ASF (Advanced Systems Format) dont l'extension de nom est .wmv ou .asf.

Les autres formats de fichiers de médias qu'il est possible de rencontrer incluent :

  • JPEG : Joint Photographic Experts Group Format de fichiers d'images préservant une qualité élevée d'image dans un fichier de petite taille.
  • LPCM : Linear Pulse-Code Modulation Format audio qui, bien que volumineux, est disponible sur la plupart des serveurs de médias et préserve la qualité originale du contenu audio.
  • MP3 : Moving Picture Experts Group Layer-3 Audio (extension/format de fichier audio) Format répandu de compression d'encodage numérique audio, conçu pour réduire la quantité de données nécessaire pour représenter le son, tout en produisant pour la plupart des auditeurs une reproduction exacte du son non compressé original.
  • MPEG2: Motion Picture Experts Group 2 Standard (vidéo compressée à 4-9 Mbps) Habituellement utilisé pour encoder du son et de la vidéo pour les signaux de diffusion, y compris la diffusion directe par satellite et TV câblée. Après quelques modifications, MPEG-2 est également le format d'encodage utilisé par les médias sur DVD commercial standard.
  • PNG : Portable Network Graphics (extension/norme de fichier graphique). Format d'image bitmap qui utilise la compression sans perte des données.

Lecture

Dans le logiciel Intel Media Share, le terme Lecture est utilisé pour la lecture des fichiers de médias vidéo, TV ou audio.

Technologie de gestion d’alimentation

Fonctionnalité d'arrière-plan du logiciel Intel Media Share qui éveille le PC basé sur la technologie Intel Viiv afin de pouvoir accéder au serveur de médias Intel Viiv. Le PC basé sur la technologie Intel Viiv doit être en mode veille pour que cet élément fonctionne.

Contenu premium

Les fichiers audio ou vidéo se trouvant sur le serveur de médias Intel Viiv (un autre serveur de médias UPnP* activé pour DTCP-IP et qui ont été protégés par une technologie de gestion des droits numériques (GDN ou DRM). Ces fichiers sont souvent achetés auprès de détaillants en ligne et peuvent comporter des restrictions quant au nombre de lectures ou au nombre de jours pendant lesquels ils peuvent être joués. Il arrive souvent que ces fichiers ne puissent être affichés que sur l'ordinateur pour lequel le média a été acheté, mais si la GDN autorise la transcription DTCP-IP, vous pouvez lire le média à distance en utilisant le logiciel Intel Media Share.

Serveur

Un ordinateur qui est utilisé exclusivement pour stocker, archiver et distribuer des fichiers de médias à un réseau d’ordinateurs dans un domicile ou une entreprise.

Miniatures

La version miniature des images numériques ou autres icônes de médias donnant un aperçu du contenu du fichier avant son ouverture.

UMPC / UMD

Abréviation de Ultra Mobile Personal Computer ou Ultra Mobile Device. Ardoise électronique de petit format dotée de toutes les capacités d'un PC et de la possibilité d'accéder à l'Internet, de la connectivité à toute heure et de la possibilité de reconnaître son environnement et de s'y adapter pratiquement à tout moment et partout.

Liste des mises à jour

Une liste des médias que vous souhaitez lire ou jouer lorsque vous êtes hors ligne (non connecté à un serveur de médias).

UPnP*

Universal Plug and Play (UPnP*).
Représente une norme technologique de connectivité universelle qui emploie le protocole TCP/IP et d'autres technologies sur Internet pour permettre la création d'un réseau de proximité cohérent, contrôler et transférer les données entre les périphériques mis en réseau au domicile, au bureau et dans les lieux publics.

Offre aussi de puissantes capacités de conversion de médias et étend l'accès aux serveurs conforme UPnP* disponibles sur le réseau domestique.

Afficher

Lors de l'utilisation du logiciel Intel Media Share, le terme Afficher est utilisé lors de la surveillance visuelle des images ou des dossiers contenant des fichiers de médias.


Navigation dans le logiciel Intel® Media Share

Utilisez les liens suivants pour en savoir plus sur la navigation dans le logiciel Intel Media Share.

Voir aussi

Sélection du serveur

Changement de serveur de médias

Comprendre le Carrousel du menu principal

Utilisation de la barre de navigation

Utilisation des contrôles de lecture

Accès à la Zone Intel® Viiv™

Accéder aux fichiers de médias sur le réseau domestique

Navigation sur le serveur de médias

Fermeture du logiciel Intel Media Share


Utilisation du carrousel du menu principal et des sous-menus

Accédez et parcourez les médias à partir du carrousel du menu principal par les méthodes suivantes :

  1. Cliquez sur une icône du carrousel du menu principal.
    Un sous-menu s'ouvre directement sous l'icône.
  2. Sélectionnez une option du sous-menu en cliquant dessus.
    Un autre sous-menu apparaît, et le menu précédent passe à l'arrière plan dans la colonne de gauche.
  3. Cliquez sur les boutons ou icônes des sous-menus qui apparaissent pour naviguer et choisir des options.
  4. Effectuez une des actions suivantes :
    • Cliquez sur le fichier de média voulu lorsqu'il s'affiche dans la colonne centrale pour le lire ou l'afficher. Cliquez ensuite sur l'un des boutons d'action de la colonne de droite.
      Les boutons d'action disponibles peuvent inclure Lecture, Détails, Copier, Ouvrir ou Diaporama, en fonction du type de média sur lequel vous travaillez.
    • Cliquez sur le de flèche arrière [image] pour retourner au menu ou au sous-menu précédent.
    • Cliquez sur Menu dans la barre de navigation pour fermer le sous-menu et retourner au carrousel du menu principal.

Voir aussi

Comprendre le Carrousel du menu principal


Utilisation de la barre de navigation

La barre de navigation se trouve dans le coin supérieur gauche de la fenêtre du logiciel Intel® Media Share et s'affiche chaque fois que vous déplacez le pointeur de la souris vers le haut sur l'écran.

Elle est masquée lorsqu'elle n'est pas utilisée.

La barre de navigation contient les boutons suivants :

Bouton

Nom

Description

Précédent

Cliquez pour retourner à l'écran précédent.

Menu principal

Cliquez pour retourner au Carrousel du menu principal

Aide

Cliquez pour afficher l'aide en ligne.


Utilisation des contrôles de lecture

Utiliser les contrôles de lecture

Les contrôles de lecture se trouvent au coin inférieur gauche de l'écran. Lors de l'affichage d'un diaporama dans le menu Images, les contrôles s'affichent dans le coin inférieur droit de l'écran. Ils sont noirs ou bleus.

Pour accéder aux contrôles de lecture, déplacez le pointeur de la souris vers le bas sur l'écran.

Contrôles de lecture des médias audio

Contrôles de lecture des médias vidéo

Contrôles des diaporamas

La barre de contrôle de lecture est affichée lorsque le pointeur de la souris est déplacé vers le bas de l'écran.

Les contrôles de lecture suivants sont disponibles avec le logiciel Intel® Media Share :

Bouton

Nom

Description

Lecture / Pause

  • Cliquez sur Lecture pour jouer le fichier de média sélectionné.
  • Lorsqu'un fichier est en cours de lecture, le bouton Lecture devient le bouton Pause.
  • Cliquez sur Pause pour interrompre momentanément la lecture du média. Lorsque le média est en pause, le bouton Pause devient le bouton Lecture.

Avance rapide

  • Cliquez pour faire avancer rapidement le média vidéo.
  • Ce bouton ne s'affiche pas pour les médias pour lesquels le serveur actuel ne prend pas en charge l'Avance rapide.
La vitesse de l'avance rapide augmente chaque fois que vous cliquez sur le bouton. Cliquez sur le bouton Lecture pour reprendre la lecture à la vitesse normale.

Retour rapide

  • Cliquez pour revenir en arrière dans le média vidéo. Ce bouton est inactif si aucun fichier n'est en cours de lecture.
  • Ce bouton ne s'affiche pas pour les médias pour lesquels le serveur actuel ne prend pas en charge le Retour rapide.
La vitesse du retour rapide augmente chaque fois que vous cliquez sur le bouton. Cliquez sur le bouton Lecture pour reprendre la lecture à la vitesse normale.

Recherche vers l'avant

Cliquez pour rechercher le prochain morceau de musique disponible à la lecture.

Recherche vers l'arrière

Cliquez pour rechercher le précédent morceau de musique disponible à la lecture.

Arrêt

Cliquez pour arrêter la lecture du fichier de média en cours.

Audio activé/Audio muet

Cliquez pour activer/désactiver le son. Le bouton permet de basculer entre les modes Audio activé et Audio muet.

Volume

  • Cliquez et déplacez le curseur vers la gauche pour diminuer le volume audio de la lecture.
  • Cliquez et déplacez le curseur vers la droite pour augmenter le volume audio de la lecture.

Pour configurer le volume maximum du système d'exploitation utilisé, consultez l'aide de celui-ci.

  • Le volume maximum du lecteur ne dépasse pas le volume courant du système.

Chronomètre

Affiche la durée de lecture du média vidéo ou de musique.

Voir aussi

Lecture ou visualisation des fichiers de médias


Accès aux fichiers de médias sur le réseau domestique

Accéder aux fichiers de médias sur le réseau domestique

Utilisez le logiciel Intel® Media Share pour parcourir, lire, afficher ou copier les médias enregistrés sur d'autres ordinateurs de votre réseau domestique à partir de votre ordinateur portable doté d'un processeur Intel®.

Pour ce faire, tous les ordinateurs doivent être disponibles sur le réseau domestique et un serveur de médias doit être en fonctionnement sur les ordinateurs contenant les médias auxquels vous voulez accéder. Un serveur de médias est un service logiciel qui vous permet de détecter et parcourir les médias personnels (images, musique et vidéos) enregistrés sur l'ordinateurs et d'y accéder avec d'autre périphériques connectés au réseau domestique. Le serveur de médias Intel® Viiv™, par exemple, vous permet de partager les médias qui sont enregistrés sur le PC doté de la technologie Intel® Viiv™ avec des périphériques (tels que votre ordinateur portable) connectés au réseau domestique.

Remarque

Si vous vous connectez pour la première fois à un serveur ou si le serveur précédemment connecté n'est plus disponible sur le réseau, une liste de tous les serveurs disponibles s'affiche. Lorsque vous sélectionnez un serveur, le logiciel Intel Media Share tente de s'y connecter.

Pour accéder aux fichiers de médias sur le réseau domestique :

  1. Ouvrez le logiciel Intel Media Share.
    Le Carrousel du menu principal s'ouvre et se connecte à un serveur de médias disponible. Par défaut, il se connecte au serveur de médias Intel® Viiv™ s'il est disponible.
  2. Cliquez sur l'icône appropriée du Carrousel du menu principal (Images, Vidéos, Musique ou Parcourir le serveur)
    . Un sous-menu s'affiche dans la colonne de droite.
  3. Dans la colonne centrale, cliquez sur le fichier de média spécifique que vous voulez jouer.
  4. Dans la colonne de droite, sélectionnez l'une des options suivantes :

    • Afficher les détails : Cliquez pour afficher les informations détaillées sur le fichier de média sélectionné avant de le jouer.

    • Lecture : Jouer le fichier de médias.

    • Copier : Copier le fichier sélectionné ou l'ajouter à la liste des mises à jour.

Voir aussi

Accès aux médias sur le réseau domestique - informations supplémentaires

Changement de serveur de médias

Comprendre le Carrousel du menu principal


Accès à la Zone Intel® Viiv™

Le logiciel Intel® Media Share permet d'accéder à la Zone Intel® Viiv™. La zone Intel Viiv permet d'accéder aux applications et aux services offerts par le fournisseur du serveur de votre serveur de médias Intel® Viiv™.

Remarque

Ces applications et services et d'autres outils ne sont disponibles que si vous êtes connecté à un serveur de médias Intel Viiv.

Pour afficher les applications et services disponibles :

Cliquez sur l'icône Zone Intel Viiv dans le carrousel du menu principal.

Toutes les données affichées dans la zone Intel Viiv proviennent du serveur de médias Intel Viiv actuellement connecté à votre réseau domestique.

Consultez le guide d'utilisation du serveur de médias pour toute information supplémentaire sur l'utilisation des applications et services offerts par le fournisseur du serveur.


Navigation sur le serveur de médias

Le menu Parcourir le serveur et les sous-menus sont des raccourcis répertoriant le contenu disponible sur le serveur de médias connecté. Le logiciel Intel® Media Share interroge le serveur connecté pour rassembler les informations sur les médias puis affiche ces informations dans les options du sous-menu.

Pour parcourir le serveur connecté :

  1. Cliquez sur Parcourir le serveur dans le carrousel du menu principal.

    2. Un sous-menu apparaît dans la colonne centrale.

REMARQUE

Les sous-menus dépendent du serveur. Le nom des boutons et les informations des sous-menus sont fonction du contenu du serveur connecté et peuvent être différents pour chaque serveur.

  2. Lorsque vous avez sélectionné le média à jouer ou à afficher :

    • Cliquer sur Copier pour copier le fichier de média maintenant ou l'ajouter à la liste des mises à jour.
    • Cliquez sur Lecture ou sur Ouvrir pour jouer ou afficher le média maintenant.


Fermeture du logiciel Intel® Media Share

Pour quitter le logiciel Intel Media Share

  1. Cliquez sur l'icône Quitter dans le carrousel du menu principal.
  2. Cliquez sur OK.


Lecture ou visualisation des fichiers de médias

Utiliser le logiciel Intel® Media Share pour lire le média à partir des périphériques en réseau, du serveur de médias en ligne ou de votre ordinateur portable équipé d'un processeur Intel®.

Le logiciel Intel Media Share interroge les serveurs de médias de votre réseau domestique et vous permet de détecter, parcourir et accéder aux médias personnels (images, musique et vidéos) enregistrés sur l'ordinateur à partir d'autres périphériques connectés au réseau domestique.

Le serveur de médias diffuse le média en continu sur l'ordinateur portable. L'ordinateur portable joue le média sur son système de lecture audio et/ou vidéo.

Lors de l'utilisation du logiciel Intel Media Share :

  • Le terme Lecture est utilisé pour les fichiers vidéo ou audio.
  • Le terme Affichage est utilisé pour les images ou les dossiers contenant des fichiers de médias.

Pour lire ou afficher les médias à partir d'un serveur de médias :

  1. Cliquez sur le nom d'un serveur dans la liste des serveurs de médias disponibles sur votre réseau.
    Le logiciel Intel Media Share se connecte au serveur choisi puis retourne au carrousel du menu principal.
  2. Sur le carrousel du menu principal, cliquez sur une icône correspondant au type de média à lire ou à afficher, Musique, par exemple.
    Un sous-menu s'affiche.
  3. Cliquez sur l'option de sous-menu que vous voulez explorer, par exemple Tous les morceaux.
    Tous les fichiers de médias dans la catégorie sélectionnée (Tous les morceaux) sont affichés dans la colonne centrale.
  4. Cliquez sur le média à lire ou à afficher dans la colonne centrale.
  5. Cliquez sur Lecture ou Ouvrir dans la colonne de droite.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Lecture de musique

Affichage des images

Affichage des fichiers de médias du Poste de travail

Lecture des médias vidéo

Affichage/Lecture des fichiers copiés précédemment

Lecture des médias vidéo et audio protégés


Lecture de musique

Pour jouer un fichier de média de musique

  1. Cliquez sur l’icône Musique dans le carrousel du menu principal pour accéder à la collection de fichiers audio sur votre réseau.

    Le sous-menu Musique affiche la liste des catégories de morceaux disponibles sur le serveur de médias.

    2. Les noms et les informations de chaque sous-menu sont fonction du serveur. Le logiciel Intel® Media Share interroge le serveur connecté et demande des informations sur ses fichiers de haut niveau. Puis le logiciel génère le titre des boutons du sous-menu en fonction de ces données.

  2. Cliquez sur la catégorie que vous voulez explorer. Le menu est remplacé par le menu de la colonne de droite, et passe à l’arrière plan sur la gauche. Un nouveau menu de détails est disponible à droit de l'écran.
  3. Cliquez sur le fichier de musique que vous voulez jouer dans la colonne centrale.
  4. Cliquez sur Lecture dans la colonne de droite pour jouer le fichier.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Modifier la liste des mises à jour

Copie de fichiers de musique

Lecture des médias vidéo et audio protégés


Affichage des images

Pour visualiser des images

  1. Cliquez sur l'icône Images dans le carrousel du menu principal pour visualiser les fichiers image dans votre ordinateur portable équipé d'un processeur Intel®.
  2. Choisissez une des catégories suivantes :
    • Date. Un groupe de miniatures organisées chronologiquement par date est affiché.
    • Nom. Un groupe de miniatures organisées alphabétiquement par nom est affiché.
    • Albums. Une liste des albums disponibles est affichée sur l'écran à gauche de la barre verticale. La disposition de cette page diffère de celles de tous les autres menus de troisième niveau

Pour afficher les images individuelles dans l'un des affichages ci-dessus :

  • Double-cliquez sur une miniature pour visualiser l'image en mode plein écran.
  • Cliquez sur Démarrer le diaporama pour afficher les images les unes après les autres.

    Le logiciel Intel® Media Share joue le diaporama en mode plein écran.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Affichage des images - informations supplémentaires


Affichage des fichiers de médias du Poste de travail

Utilisez le logiciel Intel® Media Share pour afficher et lire les médias stockés sur votre ordinateur équipé d'un processeur Intel®.

Utilisez la vue Poste de travail pour jouer le média à partir du disque dur, du lecteur de CD-ROM, du lecteur de disquettes ou d'un autre périphérique de votre ordinateur portable.

Pour afficher un fichier de média à partir du système de fichiers de l'ordinateur :

  1. Cliquez sur l'icône Poste de travail dans le carrousel du menu principal.

    Le sous-menu Poste de travail s'affiche. Les options du sous-menu sont des raccourcis vers différents emplacements du disque dur de votre ordinateur portable.

  2. Cliquez sur le raccourci que vous voulez explorer, par exemple, Bureau.

    La liste des dossiers du bureau s'affiche dans la colonne centrale. Des informations détaillées, y compris le nom des dossiers imbriqués, s'affichent dans la colonne de droite.

  3. Cliquez sur le de média dans la liste de la colonne centrale pour l'explorer, l'afficher ou le lire.

    Les options d'affichage ou de lecture du média s'affichent dans la colonne de droite.

  4. Cliquez sur le bouton approprié de la colonne de droite pour afficher ou jouer le média.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.


Lecture des médias vidéo

Pour jouer un média vidéo :

  1. Cliquez sur l'icône Vidéos du carrousel du menu principal pour accéder aux clips vidéo disponibles à partir du serveur Intel® Viiv™ sur votre réseau domestique.

    Utilisez l'icône Parcourir le serveur pour accéder aux médias vidéo à partir d'autres serveurs UPnP* sur votre réseau.

    2. Il est impossible de copier les fichiers de médias à contenu premium.

    Remarque

    Il est impossible de copier les fichiers de médias à contenu premium. On ne peut que les jouer. Les fichiers à contenu premium sont signalés par un astérisque* au début du titre du média.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

  2. Sélectionnez la catégorie à explorer en cliquant sur l'icône appropriée.
    Pour explorer la catégorie Albums, par exemple, cliquez sur Albums.

    Lorsque vous sélectionnez un fichier de média dans la liste, le titre et la durée du clip sont affichés avec d’autres informations dans la colonne de droite.

  3. Cliquez sur le bouton Lecture.

Conseil

Pour en savoir plus sur une sélection, cliquez sur Afficher les détails.

Conseil

Cliquez sur Lecture dans la colonne de gauche pour jouer le fichier vidéo de cette fenêtre.

Voir aussi

Menu et sous-menus Vidéos

Sous-menu Vidéos - informations supplémentaires

Copie de médias vidéo

Lecture des médias vidéo et audio protégés


Affichage ou lecture des médias copiés précédemment

  1. Dans le carrousel du menu principal, cliquez sur l'icône Copier.

    Le menu Copier s'affiche.

  2. Cliquez sur Afficher les fichiers copiés.

    3. La liste des fichiers copiés apparaît dans la colonne centrale, et le menu Copier passe sur la gauche.

  3. Dans la liste Afficher les fichiers copiés, cliquez sur Juste copiés.

    4. Remarque

    La liste est organisée par nom de fichier dans l'ordre de téléchargement des différents fichiers de médias.

  4. Pour visualiser un fichier, cliquez sur son nom dans la liste des fichiers de la colonne de droite. Le menu de la colonne centrale passe sur la gauche.
  5. Cliquez sur Lecture pour jouer le fichier.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.


Copie de musique

Le logiciel Intel® Media Share vous permet de copier des fichiers de musique à partir de n'importe quel serveur de médias Intel® Viiv™ ou UPnP* vers votre ordinateur portable équipé d'un processeur Intel®. Vous pouvez copier les données directement ou planifier une tâche pour les copier plus tard.

Pour copier des données de musique d'un serveur média UPnP* :

  1. Dans le carrousel du menu principal, cliquez sur l'icône Musique .

    2. Le sous-menu Musique s'affiche.

  2. Cliquez sur le sous-menu que vous voulez explorer, par exemple Tous les morceaux.

    Le titre des boutons du sous-menu dépendent sur serveur. Le logiciel Intel Media Share demande au serveur actuel des informations sur les fichiers de musique et les affiche en tant qu'options du sous-menu.

  3. Dans le sous-menu Musique, cliquez sur le média de musique que vous voulez copier.
  4. Cliquez sur Copier.
    La Fenêtre instantanée Copier maintenant s'affiche.
  5. Effectuez une des actions suivantes :
    • Cliquez sur Parcourir pour copier le média de musique à un autre emplacement.
    • Cliquez sur OK pour copier le média maintenant.
    • Cliquez sur Annuler pour retourner au menu Tous les morceaux.
    • Cliquez sur Ajouter à la liste des mises à jour pour ajouter le fichier à la liste des mises à jour pour le copier au moment programmé.
    • Cliquez sur Annuler pour fermer le menu Copier maintenant et retourner au sous-menu Tous les morceaux.

Une fois la sélection effectuée, le logiciel Intel Media Share commence la copie et réaffiche l'écran précédent, sur lequel vous voyez maintenant une barre de progression dans le coin inférieur droit de l'écran. Elle disparaît une fois la copie terminée.

Remarque

Il est impossible de copier les fichiers de médias à contenu premium. On ne peut que les jouer. Les fichiers à contenu premium sont signalés par un astérisque* au début du titre du média.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Créer une liste des mises à jour


Copie d'images

Pour copier des images

  1. Cliquez sur l'icône Images dans le carrousel du menu principal pour accéder à la collection d'images sur votre réseau.
  2. Sélectionnez une des options suivantes :
    • Date ... pour organiser les images par date
    • Nom... pour organiser les images par ordre alphabétique du nom
    • Albums...pour afficher les albums par ordre alphabétique du nom
  3. Cliquez sur la miniature de l'image que vous voulez copier.
  4. Cliquez sur Copier.
  5. Effectuez une des actions suivantes :
    • Cliquez sur OK dans la fenêtre instantanée Copier maintenant pour copier immédiatement l'image.
    • Cliquez sur Ajouter à la liste des mises à jour pour ajouter le fichier à la liste des mises à jour pour le copier au moment programmé. Cliquez ensuite sur OK dans la fenêtre instantanée Ajouter à la liste des mises à jour.

Remarque

Pour enregistrer le fichier d'image ailleurs qu'à l'emplacement par défaut, cliquez sur Parcourir et sélectionnez l'emplacement où enregistrer le fichier d'image.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.


Copie de médias vidéo

Pour copier des fichiers vidéo :

  1. Cliquez sur l'icône Vidéos dans le carrousel du menu principal pour accéder aux médias vidéo disponible sur le serveur actuellement connecté.

  2. Effectuez une des actions suivantes :
    • Cliquez sur Toutes les vidéos.

      La liste de toutes les vidéos disponibles à la copie sur ce serveur s'affiche dans la colonne centrale, triée par ordre alphabétique ascendant.

    • Cliquez sur Albums.

      Une liste des albums disponibles à la copie depuis le serveur courant, triés par ordre alphabétique par type de fichier vidéo, s'affiche dans la colonne centrale. Cliquer sur un des albums permet d'afficher la liste de son contenu dans la colonne de droite.

  3. Cliquez sur Copier dans la colonne de droite.
  4. Effectuez une des actions suivantes :
    • Cliquez sur Parcourir pour sélectionner un autre emplacement que l'emplacement par défaut pour y copier le fichier de média.
    • Cliquez sur Ajouter à la liste des mises à jour
      . Le média vidéo sélectionné est ajouté à la liste des mises à jour pour être copié lors de la prochaine mise à jour planifiée.
    • Cliquez sur OK dans la fenêtre instantanée Copier maintenant pour copier le fichier maintenant vers l'emplacement par défaut.
    • Cliquez sur OK pour ajouter le fichier à la liste des mises à jour et le copier au moment programmé pour la mise à jour.
    • Cliquez sur Annuler pour retourner à la fenêtre Albums.

Remarque

Pour ajouter le clip vidéo à un emplacement qui n'est pas l'emplacement par défaut, cliquez sur Parcourir et choisissez l'emplacement où vous voulez enregistrer le fichier vidéo, puis cliquez sur OK.

Remarque

Il est impossible de copier les fichiers de médias à contenu premium. On ne peut que les jouer. Les fichiers à contenu premium sont signalés par un astérisque* au début du titre du média.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Voir aussi

Lecture des médias vidéo


Copie des fichiers de la liste des mises à jour

Pour copier la liste des mises à jour :

  1. Dans le carrousel du menu principal, cliquez sur l'icône Copier.

    Le sous-menu Copier s'affiche.

  2. Dans le sous-menu Copier, cliquez sur Mettre à jour l'ordinateur.

    Le logiciel Intel® Media Share commence à copier les fichiers de la liste des mises à jour du serveur de médias vers votre portable. La barre de progression au coin inférieur droit de l'écran affiche l'état de la copie en cours. Elle disparaît lorsque l'opération de copie est terminée.


Utilisation de la liste des mises à jour

La liste des mises à jour répertorie les fichiers de médias que vous avez choisi de copier. Vous pouvez copier les médias soit immédiatement, soit à intervalles régulièrement planifiés.

Les fichiers de cette liste sont rassemblés depuis le serveur Intel® Viiv™ Media ou d'autres serveurs compatibles UPnP* connectés à votre réseau domestique.

Voir aussi

Créer une liste des mises à jour

Modifier la liste des mises à jour

Supprimer un fichier de la liste des mises à jour

Planifier une mise à jour

Dépannage du logiciel Intel® Media Share


Créer une liste des mises à jour

Utilisez la liste des mises à jour pour copier une liste des médias à ajouter à votre collection personnelle.

Une liste des mises à jour est une liste de médias que vous souhaitez rassembler et copier pour les ajouter à votre collection personnelle.

Remarque

La liste des mises à jour existe déjà. Vous construisez ou ajoutez à cette liste vide plutôt que d'en créer une nouvelle.

Pour construire une liste des mises à jour

  1. Dans le carrousel du menu principal, cliquez sur le type de données que vous voulez ajouter à la liste des mises à jour,vidéos, par exemple.
  2. Dans le sous-menu Vidéos, sélectionnez une catégorie, par exemple Toutes les vidéos.

    Une liste des vidéos disponibles pour copie du Serveur de médias Intel® Viiv™ vers votre réseau domestique apparaît.

  3. Cliquez sur le fichier de média vidéo à copier à partir de la liste.

    Remarquez que le nom de fichier est grisé pour signaler qu'il est sélectionné.

  4. Cliquez sur Copier.
  5. Cliquez sur Ajouter à la liste des mises à jour.
  6. Cliquez sur OK.

    Le logiciel Intel® Media Share ajoute les médias que vous avez sélectionnés à la liste des mises à jour pour une copie lors de la prochaine mise à jour planifiée.

Voir aussi

Copie des médias

Supprimer un fichier de la liste des mises à jour

Planifier une mise à jour


Supprimer un fichier de la liste des mises à jour

Suppression d'un fichier de la liste des mises à jour

La liste des mises à jour permet de supprimer des fichiers dont la copie est planifiée.

Pour supprimer un fichier de la liste des mises à jour :

  1. Dans le carrousel du menu principal, cliquez sur l'icône Copier.

    Le sous-menu Copier s'affiche.

  2. Cliquez sur Modifier la liste des mises à jour.

    La liste des mises à jour s'affiche.

  3. Cliquez sur le fichier que vous voulez supprimer, puis cliquez sur Supprimer.

    Le fichier sélectionné est supprimé de la liste des mises à jour.

Voir aussi

Créer une liste des mises à jour


Planifier une mise à jour

Planification d'une mise à jour

L'option Planifier une mise à jour dans le menu Copier permet de définir l'heure et la date de la copie des médias la liste des mises à jour sur l'ordinateur portable. Il est possible de planifier des opérations de copie répétées ou une copie unique.

Pour planifier une liste des mises à jour :

  1. Dans le carrousel du menu principal, cliquez sur l'icône Copier.

    Le sous-menu Copier s'affiche.

    2. Conseil

    Si vous voulez copier immédiatement la liste des mises à jour, cliquez sur Mettre à jour l'ordinateur.

  2. Dans le sous-menu Copier, cliquez sur Planifier une mise à jour.

    L'écran Planifier une mise à jour s'ouvre.

  3. Cochez la case Mise à jour récurrente et réglez la date/heure de la mise à jour.
  4. Réglez le jour de votre téléchargement en cliquant sur le JOUR de votre choix.
    • Pour planifier une copie unique, cliquez sur Copie unique, puis sur l'icône de calendrier à droite de DATE.

      • Un calendrier interactif s'affiche alors.

    • Utilisez les boutons de navigation des coins supérieurs droit et gauche du calendrier pour sélectionner le mois désiré.
    • Sélectionnez la date et l'heure de la copie unique. Le logiciel Intel® Media Share règle la date et retourne à l'écran Planifier une mise à jour.
  5. Cliquez sur Enregistrer pour confirmer la planification.


Dépannage

Le tableau suivant répertorie les problèmes connus et les solutions possibles rencontrés lors de l'utilisation du logiciel Intel® Media Share.

Consultez cette adresse pour toute mise à jour à cette liste :

http://www.intel.com/support/notebook/imss/index.htm

Symptôme

Causes et solutions possibles

Impossible d'entendre le son

Le format audio n'est peut-être pas pris en charge par le logiciel Intel Media Share.

  • Vérifiez que le format audio est pris en charge par le logiciel.
  • Vérifiez que vous pouvez jouer des fichiers vidéo du même type en utilisant Microsoft* Windows* Media Player.

    Si vous ne pouvez pas jouer des fichiers audio du même type sur Microsoft* Windows* Media Player,

    • vérifiez que les pilotes audio sont correctement installés sur votre système. Il peut être nécessaire de désinstaller les pilotes puis de redémarrer l'ordinateur portable. Les pilotes devraient être réinstallés automatiquement lors du redémarrage.
    • Vérifiez que le volume n'est pas sur muet et qu'il est réglé à un niveau audible.
    • Vérifiez que le volume du haut-parleur est réglé à un niveau audible.
    • Vérifiez que les hauts-parleurs sont bien branchés à l' ordinateur. Consultez le manuel d'utilisation de l'ordinateur pour les détails.

Impossible de jouer la vidéo

La connexion à Internet est peut-être indisponible.

  • Vérifiez la disponibilité de la connexion à Internet. Consultez Network and Sharing Center in Windows* Vista pour toute information sur la disponibilité du réseau.

Le format vidéo n'est peut-être pas pris en charge par le logiciel Intel Media Share.

  • Vérifiez que le format du média vidéo est bien pris en charge par le logiciel.
    • WMV
    • Vidéo MPEG2
    • DivX* (codecs non fournis)
    • DVR-MS (codecs non fournis)
  • Vérifiez que vous pouvez jouer des fichiers vidéo du même type en utilisant Microsoft* Windows* Media Player.
  • Vérifiez que les pilotes audio et vidéo sont correctement installés sur votre système.
  • Pour les formats de fichier DivX et MS-DVR, vérifiez que vous disposez des codecs appropriés installés sur votre système. Ces codecs peuvent ne pas être inclus avec cette version du logiciel Intel Media Share.

Les codecs pour ce type de médias sont téléchargeables depuis de nombreux sites Internet.

Consultez l'aide de Windows Vista pour toute information sur le dépannage des problèmes de codec.

Le bouton Parcourir le serveur est désactivé.

Le serveur est peut-être actuellement déconnecté.
  • Vérifiez que vous êtes connecté au réseau.

  • Vérifiez que le serveur de médias prend en charge les fonctionnalités de navigation.

L'Assistant Connexion ne répertorie pas mon serveur de médias

Si votre serveur est un serveur de médias Intel® Viiv™, le logiciel Intel® Media Share doit être authentifié sur le serveur de médias lors de sa première connexion au réseau. Effectuez les étapes suivantes sur le serveur de médias Intel Viiv pour authentifier l'ordinateur portable :

  1. Ouvrez le logiciel Intel Viiv.
  2. Sélectionnez Ajouter un nouveau périphérique.
    L'assistant vous guide pour l'ajout de l'ordinateur portable.
  3. Cliquez sur Réessayer dans le logiciel Intel Media Share pour redétecter les serveurs de médias.

Si le serveur n'est pas un serveur de médias Intel Viiv, consultez le guide d'utilisation de ce serveur.

Impossible de trouver le média sur un serveur non-Intel Viiv.

Les serveurs non-Intel Viiv peuvent ne pas prendre en charge la navigation par type de média avec les boutons Images, Vidéos ou Musique du carrousel du menu principal.

Vous pouvez parcourir les médias en retournant au carrousel du menu principal et en cliquant sur l'icône Parcourir le serveur.

Impossible de lire le contenu premium sur le second moniteur avec le paramètre de moniteur de Windows Vista réglé pour le mode clone/miroir.

Le mode d'affichages multiples n'accepte pas la lecture du contenu premium sur deux moniteurs simultanément.

Sur le bureau de Windows* Vista :

  1. Cliquez sur le bouton Démarrer dans le coin inférieur gauche du bureau.

  2. Sélectionnez Panneau de configuration.

  3. Cliquez sur Connect Display.

  4. Sélectionnez une autre option que Miroir.
    Nous conseillons Single Display Monitor    .

  5. Cliquez sur OK.
    Vous devriez maintenant pouvoir afficher le média à contenu premium sur le moniteur secondaire.

Consultez l'aide de Windows Vista pour d'autres informations sur l'utilisation de plusieurs moniteurs.

Impossible de lire le contenu premium

Pour lire le contenu premium, vous devez être connecté à l'Internet afin que la clé de licence soit accessible. Une fois la clé de licence vérifiée et stockée dans le système, le logiciel Intel Media Share doit pouvoir jouer le contenu premium sans connexion à l'Internet.

  • Vérifiez que la connexion à l'Internet est disponible.

  • Consultez Windows Vista Networking and Sharing Center pour diagnostiquer les problèmes de connexion à l'Internet.

Les fournisseurs de contenu premium peuvent limiter le nombre de lectures du média.

  • Vérifiez auprès du fournisseur le nombre de lectures autorisées.

Le logiciel Intel Media Share exige des configurations système spécifiques. Si les configurations matérielles ou logicielles ont changé, il est possible que le contenu premium ne soit pas lu.

  • Consultez les Notes de version dans le dossier Logiciel Intel Media Share pour connaître la configuration matérielle et logicielles exigée.

  • Réinitialisez la configuration si nécessaire.

Impossible de lire le contenu premium lors d'une connexion sans fil.

Il est possible que la connexion sans fil ne dispose pas d'une liaison sécurisée. Une liaison sécurisée est nécessaires pour la connexion sans fil, que vous lisiez du contenu premium ou non.

Pour établir une connexion sans fil sécurisée, consultez la documentation du fabricant du routeur ou le Networking et Sharing Center de Windows Vista.

Voir aussi

Changement ou choix du serveur de médias

Avant de commencer


Accès aux médias sur le réseau domestique-Informations supplémentaires

Le tableau suivant décrit l'accès aux fichiers de médias sur votre réseau domestique.

Pour ce faire

Faites ceci...

Sélectionner un type de média.

Cliquez sur le type de média voulu dans le carrousel du menu principal.

Les types de média incluent :

  • Musique
  • Images
  • Vidéos et TV

Sélectionner une activité.

Cliquez sur le type d'activité voulu dans le carrousel du menu principal.

Les activités incluent :

  • Copier
  • Aide
  • Paramètres

Sélectionner une zone de ressources.

Cliquez sur la ressource voulue dans le carrousel du menu principal.

Les zones de ressources incluent :

  • Navigation sur le serveur de médias
  • Zone Intel® Viiv™

Changement de serveur

Pour ce faire

Faites ceci...

Activer votre serveur comme serveur par défaut

Lorsque l'Assistant Connexion s'ouvre et vous demande de sélectionner un serveur, cliquez sur un serveur pour le désigner comme serveur par défaut de votre réseau domestique.

Conseil

Le serveur par défaut est le serveur auquel le système se connecte automatiquement à moins que vous ne spécifiiez un serveur différent.

Sélectionnez un autre serveur comme serveur de médias par défaut

Cliquez sur Paramètres dans le Carrousel du menu principal.

Pour sélectionner un serveur différent comme serveur par défaut, cliquez sur le nom du serveur (voir ci-dessus).

Le logiciel Intel® Media Share réveille le serveur par défaut et se reconnecte

Si le serveur de médias par défaut est en mode veille (pas actif en ce moment), votre logiciel Intel® Media Share essaye de le réveiller. L’Assistant Connexion apparaît et vous informe de l’état de la connexion du serveur par défaut.

Si le logiciel Intel® Media Share réussit à réveiller le serveur par défaut, il s'y connecte automatiquement.

Se connecter à un autre serveur quand le serveur par défaut n'est pas disponible

Si le logiciel Intel® Media Share ne peut pas activer le serveur, l’Assistant Connexion vous invite à effectuer une des actions suivantes :

  • Sélectionner le serveur voulu et cliquer sur Actualiser la liste pour actualiser la liste des serveurs disponibles.
  • Sélectionner un serveur de la liste des serveurs disponibles pour votre réseau et se reconnecter à ce serveur au lieu du serveur par défaut.

Travailler hors ligne lorsqu'aucun serveur n'est disponible

Cliquez sur Hors ligne et utilisez les fichiers de médias sur votre disque local.


Sous-menu Toutes les vidéos

Le sous-menu Vidéos propose quatre choix.

Cliquez sur...

Pour…

Afficher les détails

Afficher les informations détaillées sur le fichier de média, y compris sa taille.

Lecture

Jouer le fichier de média sélectionner.

Copier maintenant

Afficher une fenêtre Copier pour confirmer l'emplacement de stockage par défaut pour le fichier ou pour spécifier/sélectionner un emplacement différent pour enregistrer le fichier.

  • Cliquez sur Parcourir et choisissez l'emplacement où enregistrer le fichier.
  • Cliquez sur votre choix de nom de fichier.
    Le logiciel Intel® Média Share vous renvoie à l'écran ci-dessus.
  • Cliquez sur OK.
    Le fichier vidéo que vous avez choisi est copié à l'emplacement désigné.

Ajouter à la liste des mises à jour

Afficher une fenêtre qui vous invite à :

  • Cliquer sur OK pour enregistrer le fichier film dans votre liste des mises à jour.
  • Modifier votre liste des mises à jour en cliquant sur Modifier la liste des mises à jour.


Changement de serveur de médias

Utilisez l'option Changer de serveur dans les Paramètres pour vous connecter aux serveurs de médias Intel® Viiv™ et aux serveurs UPnP*.

Pour changer le serveur média :

  1. Dans le carrousel du menu principal, cliquez sur l'icône Paramètres.

    2. Le sous-menu Paramètres s'affiche.

  2. Dans le sous-menu Paramètres, cliquez sur Changer de serveur.

    3. Une liste des serveurs disponibles s'affiche.

  3. Cliquez sur le serveur auquel vous souhaitez vous connecter.
    Le logiciel Intel® Media Share se connecte automatiquement au serveur sélectionné. Après la connexion, le logiciel affiche de nouveau le sous-menu Paramètres .
  4. Vérifiez que vous avez accès aux médias sur le serveur choisi en sélectionnant Musique, Vidéos ou Images dans le carrousel du menu principal.

Remarque

Si le serveur ne figure pas dans la liste des serveurs disponibles, consultez Avant de commencer dans ce fichier d'aide.


Menu et sous-menus Copier

Le menu Copier offre quatre sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Afficher les fichiers copiés

Cliquez pour afficher les catégories de fichiers de médias qui ont été copiées à votre réseau domestique. Les catégories incluent Juste copiés, Musique, Images, Vidéos et TV.

Planifier une mise à jour

Cliquez pour :

  • Définir un téléchargement planifié automatique de fichiers de médias
  • Définir ou changer le jour et l'heure du téléchargement planifié
  • Définir un téléchargement unique (pas récurrent) à une date/heure spécifiée

Modification de la liste des mises à jour

Pour supprimer un fichier de média de votre liste de copies planifiées, sélectionnez-le et cliquez sur Supprimer.

Mise à jour de l'ordinateur

Cliquez pour lancer la copie des fichiers dans votre liste des mises à jour


Copie des médias

L'utilisation du logiciel Intel® Media Share vous permet de copier des fichiers de médias depuis un serveur de médias Intel® Viiv™ ou tout serveur de médias conforme UPnP* pour les afficher sur votre ordinateur portable équipé d'un processeur Intel® ou sur votre réseau domestique. Vous pouvez choisir de copier immédiatement le média ou de le copier à une date et une heure planifiées.

Voir aussi

Copie de médias de musique

Copie d'images

Copie de médias vidéo

Copie de la liste des mises à jour


Modifier la liste des mises à jour

Vous pouvez modifier votre liste des mises à jour en ajoutant ou supprimant des fichiers.

  • Vous pouvez supprimer des fichiers en cliquant sur le bouton Modifier la liste des mises à jour dans le menu Copier.
  • L'ajout de fichiers est effectué dans le menu pour le type de fichier que vous voulez ajouter. Par exemple, pour ajouter un fichier de musique à la liste des mises à jour, cliquez sur l'icône Musique dans le carrousel du menu principal, et suivez les instructions sur l'écran.

Pour supprimer un fichier de la liste des mises à jour

  1. Dans le carrousel du menu principal, cliquez sur l'icône Copier.

    Le sous-menu Copier s'affiche.

  2. Cliquez sur Modifier la liste des mises à jour dans le sous-menu.

    La Liste des mises à jour s'affiche.

    CONSEIL

    Le carrousel du menu principal affiche les différents types de médias organisés en catégories ; sur le serveur de médias le contenu apparaît comme il est organisé.

  3. Sélectionnez le fichier que vous voulez supprimer de la liste des mises à jour, puis cliquez sur Supprimer.

    Le fichier sélectionné disparaît de la liste.

Voir aussi

Créer une liste des mises à jour

Supprimer un fichier de la liste des mises à jour


Menu et sous-menu Quitter

Vous pouvez fermer le logiciel Intel® Media Share avec deux clics de la souris.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Confirmer la sortie

Cliquez sur OK pour quitter le logiciel Intel® Media Share.

Annuler

Cliquez sur Annuler pour annuler cette action et retourner au logiciel Intel® Media Share.


Menu et sous-menus Aide

Le menu Aide offre trois sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Contenus

Cliquez sur ce sous-menu pour ouvrir une fenêtre d'aide à l'onglet Contenu et explorer ou sélectionner les fichiers d'aide depuis la liste des rubriques.

Index

Cliquez sur ce sous-menu pour ouvrir une fenêtre d'aide à l'onglet Index et explorer ou sélectionner les fichiers d'aide depuis l'index.

Assistance en ligne

Cliquez sur ce sous-menu pour vous connecter à la page d'assistance d'Intel sur l'Internet à l'adresse http://support.intel.com/support/

À propos de

Cliquez sur ce sous-menu pour afficher des informations à propos de votre logiciel Intel® Media Share.


Menu Zone Intel® Viiv™

Le menu de la Zone Intel® Viiv™ comporte deux sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Mes choix

Cliquez pour afficher une liste des Applications et services disponibles sur votre serveur courant sur la droite de votre écran.

Conseil

Le contenu de cette liste varie selon les Applications et services fournis sur chaque serveur par son fabricant ou son vendeur.

Autres sous-menus

Cliquez pour afficher des sous-menus qui représentent les fichiers de médias disponibles à la lecture ou au téléchargement depuis le serveur courant vers votre réseau domestique.

Conseil

Les informations sont organisées selon la méthode utilisée par le serveur courant.


Carrousel du menu principal et sous-menus

Le carrousel du menu principal du logiciel Intel® Media Share consiste en 11 icônes, représentant les différentes fonctions du logiciel. Des sous-menus sont accessibles pour chaque icône en cliquant sur l'icône du menu principal.

Voir aussi

Menu Musique

Menu Images

Menu Zone Intel® Viiv™

Menu Copier

Menu Poste de travail

Menu Parcourir le serveur

Menu Quitter

Menu Aide

Menu Paramètres

Menu Vidéos


Menu et sous-menus Musique

Le menu Musique offre cinq sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Tous les morceaux

Cliquez pour afficher la liste de tous les fichiers de musique disponibles sur le serveur courant pour la copie ou la lecture sur votre réseau domestique, avec des informations détaillées sur chaque fichier. Les informations sont similaires aux renseignements ci-dessous, organisées en ordre alphabétique par titre de fichier.

Artistes

Cliquez pour afficher la liste des Artistes avec les fichiers de musique, triés par ordre alphabétique du nom de l'artiste, disponibles sur le serveur courant pour la copie ou la lecture sur votre réseau domestique, avec les mêmes renseignements que ci-dessus.

Genres

Cliquez pour afficher les fichiers de musique, triés par genre par le serveur auquel vous êtes connecté, disponibles sur le serveur courant pour la copie ou la lecture.

Albums

Cliquez pour afficher la liste des fichiers de musique, triés par titre d'albums, disponibles pour lecture ou copie depuis le serveur courant vers votre réseau domestique.

Listes de lecture

Cliquez pour afficher la liste des listes de lecture que vous avez créées ou qui sont disponibles pour lecture ou copie depuis le serveur courant.


Menu et sous-menus Poste de travail

Les sous-menus Poste de travail sont des raccourcis pour visualiser les fichiers sur le disque dur de votre ordinateur portable équipé d'un processeur Intel®, exécutant le logiciel Intel® Media Share et communiquant avec votre réseau domestique.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Endroits habituels

Cliquez pour afficher le contenu du dossier Mes documents, organisé en ordre alphabétique. Inclut les éléments suivants :

  • Ma musique :Liste de vos fichiers de musique et des fichiers de musique partagés.
  • Mes vidéos :Liste de vos fichiers vidéo et des fichiers vidéo partagés.
  • Mes images :Liste de toutes vos images et des fichiers d'images partagés.

Bureau

Cliquez pour afficher le contenu du dossier Bureau de l'ordinateur portable, organisé en ordre alphabétique.

Ordinateur

Cliquez pour afficher la liste des périphériques actuellement connectés à l'ordinateur portable sur le réseau domestique, y compris les lecteurs de CD, de DVD et toutes les unités présentes sur le réseau domestique.

Conseil

Cliquez sur le sous-menu pour afficher le contenu dans la colonne de droite.

Dossier utilisateur

Cliquez pour afficher une liste de raccourcis aux emplacements variés sur le disque dur de votre ordinateur portable. Vous pouvez configurer cette zone en choisissant des fichiers dans C:\Documents and Settings\votre_nom

Conseil

Cliquez sur le sous-menu pour afficher des informations détaillées dans la colonne de droite.


Menus et sous-menus Images

Le menu Images offre trois sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Date

Cliquez pour afficher les miniatures des images disponibles pour téléchargement depuis le serveur courant, triées par date de chargement sur le serveur.

Nom

Cliquez pour afficher les miniatures des images disponibles pour téléchargement depuis le serveur courant, triées par ordre alphabétique de nom.

Album

Cliquez pour afficher une fenêtre dans laquelle la colonne gauche affiche une liste des albums (collections d'images). La colonne droite affiche les miniatures des images de l'album sélectionné dans la colonne gauche.


Lecture des médias

Le processus de lecture et d'affichage des fichiers de médias implique de sélectionner le type de fichier de média à copier. En général, cette sélection est effectuée dans la liste affichée dans la colonne centrale sur votre écran.

Remarque

Ni la lecture ni l'affichage du contenu protégé (fichiers de médias protégés par la Gestion des Droits numériques ou DRM) sur les périphériques UMPC ne sont pris en charge dans le logiciel Intel® Media Share v. 1.0.1.

Remarque

Le terme Lecture est utilisé pour les fichiers vidéo ou audio. Le terme Affichage est utilisé pour les images ou les dossiers contenant des fichiers de médias.

Pour lire ou afficher les médias dans le moniteur du logiciel Intel® Media Share :

  1. Sélectionnez l'icône Vidéos, Musique ou Images.
  2. Sélectionnez la catégorie
    Sélectionnez le média dans la liste ou dans les miniatures.
  3. Sélectionnez Lecture pour jouer la musique et la vidéo, ou Commencer le diaporama pour afficher les images.
    Par exemple :

    • Vidéos > Toutes les vidéostitre_de_la_vidéo>Lecture (Toutes les vidéos est la catégorie)

    • Musique > Tous les morceauxtitre_du_morceau>Lecture (Tous les morceaux est la catégorie)

    • Images > Nom > Démarrer le diaporama (Nom est la catégorie)

Cliquez sur les liens ci-dessous pour plus de détails sur la lecture et l'affichage de chaque type de média.

Voir aussi

Lecture de musique

Affichage des images

Affichage des fichiers de médias du Poste de travail

Lecture des médias vidéo

Affichage des fichiers de médias copiés précédemment


Sélection du serveur

Lors de la première ouverture du logiciel Intel® Media Share, vous devez sélectionner le serveur auquel vous voulez connecter votre réseau domestique. Il deviendra le serveur par défaut par la suite.

Remarque

Si le serveur n'est pas disponible à l'avenir, Intel Media Share vous en informera et vous demandera de faire un autre choix.

Pour sélectionner un serveur :

  1. Cliquez sur Paramètres dans le Carrousel du menu principal.
  2. Cliquez sur Changer de serveur.
  3. Cliquez sur le serveur de votre choix dans la liste affichée.
    Le logiciel Intel Media Share se connecte au serveur sélectionné et revient au carrousel du menu principal. Le serveur restera le serveur par défaut jusqu'à ce que vous décidiez de répéter les étapes 1 et 2.

Remarque

Si le serveur ne figure pas dans la liste des serveurs disponibles, consultez Avant de commencer dans ce fichier d'aide.


Menu et sous-menus Paramètres

Le menu Paramètres offre deux sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Changer de serveur

Cliquez pour afficher une liste de tous les serveurs disponibles à votre réseau domestique.

  • Cliquez pour choisir le serveur auquel vous voulez vous connecter.

Options

Cliquez pour afficher des contrôles pour les options suivantes :

  • Choisir d'afficher/ne pas afficher un message de confirmation quand vous annulez la copie d'un média.
  • Choisir d'afficher/ne pas afficher l'icône dans la barre d'état système
  • Choisir les dossiers de destination par défaut pour copier des fichiers vidéo, audio et image
  • Restaurer les paramètres par défaut si désiré
  • Annuler toutes les activités sur cette page
  • Enregistrer les nouveaux paramètres


Aide de l'utilisateur du logiciel Intel® Media Share

Aide du logiciel Intel® Media Share

Numéro de document 314143-001US

Commencer ici

www.intel.com

Avis de non-responsabilité et informations légales


Comprendre le Carrousel du menu principal

Le menu principal est conçu comme un carrousel, composé des éléments du premier niveau du menu. Il permet de naviguer et d'accéder aux ressources de médias sur votre réseau domestique. Le carrousel du menu principal compte plusieurs icônes représentant les différentes fonctions du logiciel. Des sous-menus sont accessibles pour chaque icône du carrousel en cliquant sur l'icône du menu principal.

Faites pivoter le carrousel du menu principal pour amener une icône au premier plan et pouvoir cliquer dessus en procédant de l'une des manières suivantes :

Pour ce faire...

Effectuez une des actions suivantes...

Faire pivoter le carrousel du menu principal dans le sens horaire

  • Appuyez sur la flèche vers la droite du clavier
  • Placez le pointeur de la souris dans la partie inférieure gauche de l'écran du carrousel du menu principal

Faire pivoter le carrousel du menu principal dans le sens anti-horaire

  • Appuyez sur la flèche vers la gauche du clavier
  • Placez le pointeur de la souris dans la partie inférieure droite de l'écran du carrousel du menu principal

Dérouler les sous-menus

  • Cliquez sur l'option de sous-menu à parcourir
  • Appuyez sur la flèche vers la droite du clavier

Replier les sous-menus

  • Cliquez sur l'option de sous-menu supérieure vers laquelle vous voulez remonter
  • Appuyez sur la flèche vers la gauche du clavier

Retourner au carrousel du menu principal depuis un sous-menu

Cliquez sur le bouton MENU de la barre de navigation dans le coin supérieur gauche de l'écran.

Les icônes disponibles dans le carrousel du menu principal sont classées selon les groupes suivants :

Catégorie de fichiers de médias

Icône du carrousel du menu principal

Description

Liens apparentés

Cliquez pour afficher la collection de musique sur trouvant sur le serveur de médias actuel du réseau domestique.

Menu et sous-menus Musique

Cliquez pour afficher la collection d'images sur trouvant sur le serveur de médias actuel du réseau domestique.

Menu et sous-menus Images

Cliquez pour visualiser les applications et services disponibles pour votre réseau domestique connecté à l'Internet via la Zone Intel® Viiv™.

Conseil

Différents fabricants utilisant la technologie Intel Viiv peuvent fournir un accès à différentes configurations d'applications et services.

Conseil

Tous les sous-menus de la zone Intel Viiv dépendent du serveur.

Menu Zone Intel® Viiv™

Cliquez pour afficher la collection de médias vidéo, y compris les médias vidéo à contenu premium se trouvant sur le serveur de médias actuel du réseau domestique.

Les médias vidéo à contenu premium sont signalés par un astérisque * au début du titre.

Menu et sous-menus Vidéos

Cliquez pour afficher la liste de tous les médias se trouvant sur le serveur de médias du réseau domestique. La liste est organisée en catégories disponibles sur le serveur auquel le réseau domestique est actuellement connecté.

Navigation sur le serveur de médias

Sources de contenu additionnel

Icône du carrousel du menu principal

Description

Liens apparentés

Cliquez puis sélectionnez une des options suivantes :

  • Afficher les fichiers copiés : Affichez une liste des fichiers de médias copiés vers votre ordinateur portable équipé d'un processeur Intel®.
  • Mise à jour planifiée : Visualisez une liste des fichiers de médias que vous avez demandé à votre ordinateur portable équipé d'un processeur Intel® de copier à une date/heure prédéterminée.
  • Modifier la liste des mises à jour : Modifiez le contenu de la liste des mises à jour programmées et la date et l'heure de la mise à jour.
  • Mettre à jour l'ordinateur : Indiquez à votre ordinateur portable équipé d'un processeur Intel® de copier la liste des mises à jour programmées immédiatement plutôt qu'ultérieurement.

Menu et sous-menus Copier

Cliquez pour visualiser une liste de raccourcis des fichiers de médias se trouvant à d'autres emplacements sur le disque dur de votre système.

Menu et sous-menus Poste de travail

Cliquez pour ouvrir ce système d'aide. Utilisez la liste des rubriques et l'index pour lancer une recherche.

Menu et sous-menus Aide

Cliquez pour quitter le logiciel Intel® Media Share, puis cliquez sur OK pour confirmer la sortie. Cliquez sur Annuler pour retourner au logiciel Intel Media Share et continuer à l'utiliser.

Menu et sous-menus Quitter

Cliquez pour configurer ou changer les connexions à un serveur de médias et appliquer d'autres options configurables pour utiliser le logiciel Intel Media Share.

Menu et sous-menus Paramètres

Voir aussi

Utilisation du carrousel du menu principal et des sous-menus


Utilisation du logiciel Intel® Media Share

La plupart des paramètres de configuration du logiciel Intel® Media Share sont automatisés lors du processus d'installation. Vous pouvez contrôler et configurer le serveur auquel vous vous connectez pour copier ou lire en continu des fichiers de médias en cliquant sur l'icône Paramètres dans le carrousel du menu principal.

Voir aussi

Accès à la Zone Intel® Viiv™

Copie d'un fichier de média

Fermeture du logiciel Intel Media Share

Lecture des fichiers de médias

Glossaire

Obtenir de l'aide

Configuration système pour le logiciel Intel® Media Share


Menu et sous-menus Vidéos

Le menu Vidéos offre deux sous-menus.

Titre du sous-menu

Ce que vous trouverez dans ce sous-menu

Toutes les vidéos

Cliquez pour afficher une liste de tous les fichiers de médias vidéo disponibles pour lecture ou copie du serveur courant à votre réseau domestique. Des informations détaillées sur chaque fichier vidéo dans la liste sont aussi disponibles dans ce sous-menu.

Conseil

Il est impossible de copier le contenu premium. Les médias vidéo à contenu premium sont signalés par un astérisque * au début du nom du fichier.

Conseil

Vous pouvez aussi lancer les commandes Lecture et Copier depuis ce sous-menu.

Albums

Cliquez pour afficher une liste de tous les fichiers de médias vidéo disponibles, organisés en albums, pour lecture ou copie du serveur courant à votre réseau domestique. Des informations détaillées sur chaque fichier vidéo dans la liste sont aussi disponibles dans ce sous-menu.

Conseil

La liste est organisée en ordre alphabétique par type de fichier de média.

Conseil

Vous pouvez aussi lancer les commandes Lecture et Copier depuis ce sous-menu.

Voir aussi

Copie de médias vidéo

Lecture des médias vidéo


Sous-menu Vidéos - informations supplémentaires

Catégorie

Description

Toutes les vidéos

Affiche une liste de tous les fichiers vidéo sur le serveur du réseau auquel vous êtes connecté, et qui sont disponibles pour copie, triés par titre.

Cliquez sur le titre d'un clip vidéo dans la colonne centrale. Des informations supplémentaires sur le fichier vidéo ou TV sont affichées dans une nouvelle colonne sur la droite. Les quatre boutons suivants apparaissent aussi :

  • Afficher les détailsCliquez pour afficher des informations supplémentaires sur le fichier vidéo, incluant les acteurs principaux, le réalisateur, la classification, la date de sortie, la durée de projection et la taille du fichier.

    Vous pouvez aussi Lire,Prévisualiser(visualiser dans un petit écran dans la fenêtre d'écran) ou Copier le fichier vidéo depuis la page Afficher les détails

  • LectureCliquez pour jouer le fichier vidéo ou TV sélectionné
  • Copier : Cliquez pour copier le fichier vidéo ou TV sélectionné

Conseil

Lorsque vous sélectionnez un fichier de média dans la liste, une image clé de la vidéo apparaît pour vous aider à identifier visuellement la sélection en plus de son titre ou nom.

Albums

Affiche une liste de tous les fichiers vidéo sur le serveur du réseau auquel vous êtes connecté, et qui sont disponibles pour copie, organisés en ordre alphabétique par type de fichier.

Cliquez sur un type de fichier vidéo dans la colonne centrale pour le sélectionner.

Une liste des clips vidéo du type de fichier sélectionné qui sont disponibles pour copie depuis le serveur réseau auquel vous êtes connecté s'affiche. La liste est organisée selon l'ordre dans lequel les fichiers ont été chargés sur le serveur.

Cliquez sur un fichier individuel dans la colonne sur la droite. Des informations supplémentaires sur le fichier vidéo ou TV sont affichées dans une nouvelle colonne sur la droite. Les quatre boutons suivants apparaissent aussi : Voir la description ci-dessus.

  • Afficher les détails
  • Lecture
  • Copier


Affichage des images - informations supplémentaires

Le sous-menu Images propose les options suivantes.

Option Description

Date

Afficher une liste visuelle des miniatures des photos, organisées selon les informations de date/heure attachées à chaque photo, en commençant par les photos les plus récentes.

Si vous cliquez sur Commencer le diaporama, le logiciel Intel® Media Share commence par l'image sélectionnée, et continue dans l'ordre d'apparition des images dans la liste (de gauche à droite, rangée par rangée). Les diapos sont formées des images se trouvant dans l'album sélectionné.

CONSEIL

Les informations de date et d'heure sont attachées au fichier pour indiquer le moment où l'image a été chargée sur le serveur à partir duquel vous allez copier les fichiers.

CONSEIL

Le passage de la souris sur une miniature agrandit légèrement celle-ci et affiche les informations de date et d'heure juste en-dessous de la miniature.

Nom

Affiche les miniatures des images disponibles sur votre réseau domestique triées par ordre alphabétique ascendant.

Le nom de chaque image apparaît si vous déplacez la souris sur la miniature.

Albums

Affiche la liste des images par titre d'album trié par nom.

  • À gauche de la barre verticale s'affiche une colonne de dossiers et de fichiers. Vous pouvez naviguer dans cette liste.
  • À droite de la barre verticale s'affiche le contenu du dossier sélectionné.
  • Le passage du pointeur de la souris sur chaque miniature permet de l'agrandir légèrement et le nom de l'image s'afficher juste en-dessous.

Pour visualiser les photos individuelles dans une des vues décrites ci-dessus, effectuez une des actions suivantes :

  • Double-cliquez sur une miniature pour visualiser l'image en mode plein écran.

    Le logiciel Intel® Media Share place les boutons de contrôle Suivant et Précédent, le numéro et le titre de l'image dans le coin inférieur gauche de l'écran.

  • Cliquez sur Commencer le diaporama pour visualiser les photos du dossier sous forme de diaporama.

    Le logiciel Intel® Media Share joue le diaporama en mode plein écran.

    Conseil

    Les contrôles du diaporama, le compteur de diapos, et le titre des diapos sont affichés dans le coin inférieur gauche.

    Conseil

    Pour jouer un diaporama avec de la musique, il est nécessaire de commencer à jouer la musique avant de lancer le diaporama. Lorsque la musique joue pendant le diaporama, les contrôles de volume sont visibles dans le coin inférieur gauche.

    Conseil

    Vous pouvez créer des albums dans la zone Intel® Viiv™ ou sur le serveur de médias Intel Viiv.